#pagination {
  grid-column: 1/3;
  grid-row: 3/4;
  display: flex;
  justify-content: center;
  margin: auto;

  @include tablet {
    grid-column: 2/3;
  }

  .btn {
    width: 25px;
    height: 25px;
    margin: 0 5px;
    font-size: 16px;

    &:hover,
    &.active {
      background-color: $white;

      p {
        color: $second;
      }
    }
  }
}
